/* Slider Start */
/*------ Slider ------*/
.responsivebanner {
	display: table !important;
	text-align: left;
	height: 400px !important;
	position: relative;
}

.responsivebanner:before {
    content: '\200B';
    display: inline-block;
    vertical-align: middle;
}

.banner_overlay {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 201;
	background-color: #ffc80a;
	box-sizing: border-box;
	padding: 10px 20px;
}

.banner_overlay .overlaytitle {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.2;
	color: #fff;
	padding: 0;
	margin: 0 auto;
	display: block;
	max-width: 1300px;
	width: 100%;
}

.banner_overlay .overlaytext {
	padding: 0;
	margin: 0;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
}

/* If the slider has no arrows */
.coda-slider-wrapper .coda-nav-right,
.coda-slider-wrapper .coda-nav-left {
	display: none;
	margin-top: -48px; /* Depends on the image size */
}

.coda-slider-wrapper .coda-nav-right a {
	background: url(images/icons/white-R-arrow.png) no-repeat center left;
	margin-right: 20px;
}

.coda-slider-wrapper .coda-nav-left a {
	background: url(images/icons/white-L-arrow.png) no-repeat center right;
	margin-left: 20px;
}

.coda-slider-wrapper .coda-nav-right a,
.coda-slider-wrapper .coda-nav-left a {
	width: 23px; /* Depends on the image size */
	height: 48px; /* Depends on the image sizeß */
	line-height: 1;
	font-size: 0;
	text-indent: -999;
}

/* If the slider is a dot slider */
.coda-slider-wrapper div.coda-nav {
	display: block;
}

/* Dot right hand styling */
.coda-slider-wrapper .coda-nav {
    background-color: transparent;
    right: 0;
    left: 0;
    max-width: 1000px;
    position: absolute;
    margin: 0 auto;
    top: 0;
    display: block;
    text-align: right;
    z-index: 200;
    opacity: 1;
}

.coda-nav:before {
    content: '\200B';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.coda-slider-wrapper .coda-nav ul {
    width: auto !important;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px !important;
}

.coda-slider-wrapper .coda-nav ul li {
    display: block;
    margin: 15px 0;
}

.coda-slider-wrapper .coda-nav ul li a {
	font-size: 0;
	text-indent: -9999;
	background-color: #fff;
	padding: 9px;
	border-radius: 50%;
	position: relative;
    z-index: 300;
}

.coda-slider-wrapper .coda-nav ul li a.current,
.coda-slider-wrapper .coda-nav ul li a:hover {
	background-color: #16c0ff;
}

@media all and (max-width: 1460px ) {
	.banner_overlay .overlaytitle {
		max-width: 1100px;
	}
}

/* Landscape */

@media all and (max-width: 1240px ) {
	
	.responsivebanner {
		height: 0 !important;
		padding-bottom: 20% !important;
		position: relative;
	}

	.responsivebanner:before {
		height: 0;
	}

	.banner_overlay {
		padding: 10px 0;
	}

	.banner_overlay .overlaytitle {
		max-width: 1004px;
	}
}

/* Tablet */

@media all and (max-width: 1023px ) {

	.banner_overlay .overlaytitle {
		max-width: 748px;
		font-size: 18px;
	}

}

/* Mobile */

@media all and (max-width: 767px ) {

	#banner .csc-default {
		padding: 0;
	}

	.banner_overlay {
		display: none;
	}

	.banner_overlay .overlaytitle {
		max-width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
	}

	.banner_overlay .overlaytext {
		font-size: 12px;
	}

	.coda-slider-wrapper .coda-nav {
		text-align: center;
	}

	.coda-slider-wrapper .coda-nav:before {
		vertical-align: bottom;
	}

	.coda-slider-wrapper .coda-nav ul {
		margin-right: 0 !important;
		margin-top: -80px !important;
	}

	.coda-slider-wrapper .coda-nav ul li {
		display: inline-block;
		margin: 0 5px;
	}

}